MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# playlist_metadata Struct Reference

A directory entry pointing to a playlist file. More...

`#include <playlist_vector.h>`

## Data Fields
struct playlist_metadata * | next
char * | name
| The UTF-8 encoded name of the playlist file.
time_t | mtime

## Detailed Description

A directory entry pointing to a playlist file.

Definition at line 30 of file playlist_vector.h.

## Field Documentation

time_t playlist_metadata::mtime

Definition at line 38 of file playlist_vector.h.

char* playlist_metadata::name

The UTF-8 encoded name of the playlist file.

Definition at line 36 of file playlist_vector.h.

struct playlist_metadata* playlist_metadata::next

Definition at line 31 of file playlist_vector.h.

The documentation for this struct was generated from the following file:

- src/playlist_vector.h